.bobo-goods-list.main {
    padding-top: 80px;
    padding-bottom: 50px;
    overflow: auto;
  }
  
  .bobo-goods-list .main-left {
    float: left;
    width: 335px
  }
  
  .bobo-goods-list .main-left h3 {
    border-bottom: 1px solid #efefef;
    height: 54px;
    line-height: 54px;
    position: relative;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase
  }
  .bobo-goods-list .sidemenu h3 a.active {
      color: var(--color-primary);
  }
  .bobo-goods-list .main-left h3::after {
    display: none;
    font-family: "qico";
    content: "\e727";
    position: absolute;
    right: 0;
    top: 5px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease
  }
  
  .bobo-goods-list .main-left h3.active::after {
    -webkit-transform: rotate(45deg) scale(1.08);
    -ms-transform: rotate(45deg) scale(1.08);
    transform: rotate(45deg) scale(1.08)
  }
  
  .bobo-goods-list .sidemenu {
    margin: 0 0 18px
  }
  
  .bobo-goods-list .sidemenu > ul > li {
    border-bottom: 1px solid #efefef
  }
  
  .bobo-goods-list .sidemenu > ul > li h2 {
    line-height: 20px;
    display: block;
    color: var(--title-text-color);
    font-size: 17px;
    cursor: pointer;
    position: relative
  }
  
  .bobo-goods-list .sidemenu > ul > li h2 a {
    display: block;
    padding: 18px 50px 18px 0;
    text-transform: capitalize
  }
  
  .bobo-goods-list .sidemenu > ul > li h2 a:hover {
    color: var(--color-primary);
    text-decoration: underline
  }
  
  .bobo-goods-list .sidemenu > ul > li h2 span {
    position: absolute;
    top: calc(50% - 23px);
    right: 0;
    width: 40px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
  }
  
  .bobo-goods-list .sidemenu > ul > li ul {
    display: none;
    padding: 15px 0
  }
  
  .bobo-goods-list .sidemenu > ul > li ul li {
    line-height: 20px;
    padding: 5px 0
  }
  
  .bobo-goods-list .sidemenu > ul > li ul li:last-child {
    border-bottom: none
  }
  
  .bobo-goods-list .sidemenu > ul > li ul li a {
    font-size: 14px;
    display: block;
    padding-left: 15px;
    text-transform: capitalize
  }
  
  .bobo-goods-list .sidemenu > ul > li ul li.active a,
  .bobo-goods-list .sidemenu > ul > li ul li a:hover {
    color: var(--color-primary);
  }
  
  .bobo-goods-list .sidemenu > ul > li.active h2 a {
    color: var(--color-primary);
    border-bottom: 1px solid #ededed
  }
  
  .bobo-goods-list .main-right {
    margin: 0 0 0 370px
  }
  
  .bobo-goods-list .pro-tit {
    border-bottom: 1px solid #efefef;
    height: 54px;
    line-height: 54px;
    margin-bottom: 30px
  }
  
  .bobo-goods-list .pro-tit h1 {
    font-size: 17px;
    height: 54px;
    line-height: 54px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-transform: uppercase;
  }
  
  .bobo-goods-list .prolist ul {
    margin: 0 0 0 -2%;
    overflow: hidden;
  }
  
  .bobo-goods-list .prolist ul li {
    float: left;
    width: 31.333333%;
    position: relative;
    box-sizing: border-box;
    margin: 0 0 20px 2%;
    text-align: center
  }
  
  .bobo-goods-list .prolist ul li .pic {
    display: block;
    overflow: hidden;
    width: 100%
  }
  
  .bobo-goods-list .prolist ul li .pic img {
    width: 100%;
    display: block;
    transition: all 0.3s ease 0s;
    aspect-ratio: 1 / 1;
    object-fit: cover;
  }
  
  .bobo-goods-list .prolist ul li h3 {
    margin-top: 15px;
    padding: 0 10px;
    text-align: center
  }
  
  .bobo-goods-list .prolist ul li h3 a {
    color: var(--title-text-color);
    font-size: 17px;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    display: block
  }
  
  .bobo-goods-list .prolist ul li h3 a:hover {
    color: var(--color-primary);
    text-decoration: underline
  }
  
  .bobo-goods-list .prolist ul li:hover .pic img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05)
  }
  
  @media screen and (max-width: 1500px) {
    .bobo-goods-list .main-left {
      width: 300px
    }
    .bobo-goods-list .main-right {
      margin: 0 0 0 330px
    }
  }
  
  /* @media screen and (max-width: 1300px) {
    .bobo-goods-list .rtit h1 {
      font-size: 34px
    }
  } */
  @media screen and (max-width: 768px) {
    .bobo-goods-list.main {
      padding-top: 25px;
      padding-bottom: 30px
    }
  
    /* .bobo-goods-list .rtit h1 {
      font-size: 30px;
      text-align: center
    } */
  
    .bobo-goods-list .main-left {
      float: none;
      width: 100%
    }
  
    .bobo-goods-list .main-left h3 {
      height: 50px;
      line-height: 50px;
      font-size: 16px
    }
  
    .bobo-goods-list .main-left h3::after {
      display: block
    }
  
    .bobo-goods-list .sidemenu ul {
      display: none
    }
  
    .bobo-goods-list .sidemenu > ul > li h2 a {
      padding: 10px 50px 10px 0
    }
  
    .bobo-goods-list .sidemenu > ul > li h2 {
      font-size: 16px
    }
  
    .bobo-goods-list .main-right {
      margin: 20px 0 0
    }
  
    .bobo-goods-list .prolist ul li {
      width: 48%;
      margin: 0 0 15px 2%
    }
  
    .bobo-goods-list .prolist ul li h3 a {
      font-size: 16px;
      line-height: 22px;
      height: 44px
    }
  }
  
  @media screen and (max-width: 480px) {
    /* .bobo-goods-list .rtit h1 {
      font-size: 24px
    } */
  
    .bobo-goods-list .prolist ul {
      margin: 0
    }
  
    .bobo-goods-list .prolist ul li {
  
    }
  
    .bobo-goods-list .prolist ul li h3 {
      padding: 0;
      height: auto
    }
  }
  .qili-sidebanner  .box {
    position:absolute;
    top: 30%;
    left: 69%;
    transform: translate(-50%,-50%);
    margin: 0 auto;
  }
  
  .qili-sidebanner h3 {
    width: 100%;
    white-space: nowrap;
    font-size: 41px;
  }
  .qili-sidebanner p {
    text-align: center;
    font-size: 30px;
    color: #fff;
    background: #FFBB28;
  }
  
  
  
  
  
  
  
  @media screen and (max-width:1500px){
    .qili-sidebanner p {
      width: auto;
      position: static !important;
      top: 32%;
      right: 21%;
      font-size: 24px;
      color: #fff;
      padding: 0 20px;
      background: #FFBB28;
  }
  .qili-sidebanner h3 {
      position: static !important;
      top: 19%;
      right: 10%;
      font-size: 30px;
  }
  
  }
  
  
  @media screen and (max-width:992px){
    .qili-sidebanner p {
      width: auto;
      position: absolute;
      top: 34%;
      right: 21%;
      font-size: 16px;
      color: #fff;
      padding: 0 20px;
      background: #FFBB28;
  }
  .qili-sidebanner h3 {
      position: static !important;
      top: 19%;
      right: 10%;
      font-size: 24px;
  }
  }
  
  
  @media screen and (max-width:576px){
    .qili-sidebanner h3 {
      position: absolute;
      top: 18%;
      right: 8%;
      font-size: 12px;
  }
  
  .qili-sidebanner p {
      width: auto;
      position: absolute;
      top: 34%;
      right: 18%;
      font-size: 10px;
      color: #fff;
      padding: 0 20px;
      background: #FFBB28;
  }
  }
  
  @media screen and (max-width:480px){
    .qili-sidebanner p {
          top: 40%;
    }
        .bobo-goods-list .prolist ul li h3 a {
          font-size: 12px;
        }
  }
  